import { ComponentFixture, TestBed } from '@angular/core/testing';

import { DetailsObjectPropertiesComponent } from './details-object-properties.component';

describe('DetailsObjectPropertiesComponent', () => {
  let component: DetailsObjectPropertiesComponent;
  let fixture: ComponentFixture<DetailsObjectPropertiesComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [DetailsObjectPropertiesComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(DetailsObjectPropertiesComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
